:root{
    --sp: 1rem; 
    --content-left: 2rem; /*jh5.625rem;*/
    --site-header-height-wide:var(--sp);
}

.site-branding {
    min-height: var(--sp);
}

@media (min-width: 43.75rem) {
  .layout--content-medium,
  .layout--pass--content-medium > * {
    grid-column: 2 / 14;
  }

  .main-content__container {
    padding-block-start: var(--sp);
  }
}

.block__title {
  /* jh sort out weird titles */
    font-size: var(--font-size-xl);
    line-height: var(--sp);
    margin-top:3em;
    margin-bottom:1em;
    border-bottom: 0.2em solid silver;
    padding-bottom: 0.5em;
}

.text-content, .cke_editable{
/*sort out odd appearance of serif fonts */
    font-size:inherit;
    font-family:inherit;
    line-height:inherit;
}

/* reduce madly large headers */
h1 {
  font-size: 2rem;
}
